.page{
background:#FFF;
}
#banner_homeTable {
display: none;	
}
.floatLeft{
float: left;
}
.floatRight{
float: right;
}
.clearBoth{
clear: both;
}
.corpLogWrapper,
.corpLogWrapper h1,
.corpLogWrapper h2,
.corpLogWrapper p,
.corpLogWrapper div,
.corpLogWrapper table,
.corpLogWrapper input,
.corpLogWrapper select,
.corpLogWrapper span {
	font: 12px/normal Arial, Helvetica, sans-serif;
	text-transform: none;
	margin: 0;
	padding: 0;
	line-height: normal;
	letter-spacing: normal;
}
div.corpLogWrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding-top: 60px;
	font-size: 12px;
}
div.corpLogContainer {
	width: 500px;
	margin: 0 auto;
	padding: 20px 0;
}
.corpLogWrapper h1,
.corpLogWrapper h2 {
	color: #444;	
}
div.corpLogWrapper h1 {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.07em;
	margin: 16px 0;
}
.corpLogWrapper h2 {
	font-size: 20px;	
}
div.corpLogPlgWrapper {
	width: 270px;
    margin: 0 auto;
}
.corpLogPlgWrapper div, .corpLogPlgWrapper p,
.corpLogPlgWrapper span, .corpLogPlgWrapper input {
	text-align: left;	
}
.corpLogPlgWrapper .advLogUsername,
.corpLogPlgWrapper .advLogPassword {
	width: 100%;
	height: 29px;
	border: 1px solid #BBB;
	background: #FAFAFA;
	color: #999;
	margin-bottom: 14px;
	padding: 6px 6px 6px 8px;
	font-size: 14px;
	border-radius: 2px 2px 2px 2px;
}
.corpLogPlgWrapper .advLogRemoveChk {
	font: 10px Arial, Helvetica, sans-serif;
	color: #5C5B57;
}
.corpLogPlgWrapper .advLogRemoveChk label,
.corpLogPlgWrapper .advLogRemoveChk input {
	padding: 0;
	vertical-align: middle;	
}
.corpLogPlgWrapper .advLogRemoveChk input {
	width: 13px;
	height: 13px;
	margin: 0 4px 0 0;
}
.corpLogPlgWrapper #btnSecureLogin {
	display: block;
	width: 64px;
	background-color: #9b9b9b; /* Old browsers */
}
.corpLogPlgWrapper .abut {
	text-align: center;
	padding: 6px;
	border-radius: 2px 2px 2px 2px;
	border: none;
    color: #FFF;
    font-size: 14px;
	font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
	margin: 4px 0 0;
	cursor: pointer;
	background: -moz-linear-gradient(top,  rgba(193,193,193,1) 0%, rgba(155,155,155,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,193,193,1)), color-stop(100%,rgba(155,155,155,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(193,193,193,1) 0%,rgba(155,155,155,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(193,193,193,1) 0%,rgba(155,155,155,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(193,193,193,1) 0%,rgba(155,155,155,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(193,193,193,1) 0%,rgba(155,155,155,1) 100%); /* W3C */
transition: none;

}
.corpLogPlgWrapper .advLogUsername:hover,
.corpLogPlgWrapper .advLogPassword:hover,
.corpLogPlgWrapper .advLogUsername:focus,
.corpLogPlgWrapper .advLogPassword:focus{
	background: #FAFAFA;
	border: 1px solid #acabab;
	color: #555;
}
.corpLogPlgWrapper .advLogUsername:focus,
.corpLogPlgWrapper .advLogPassword:focus {
	cursor: default;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17) inset;
	-mozt-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17) inset;
}
.corpLogPlgWrapper .abut:hover {
	background: rgb(136,136,136); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(164,164,164,1) 0%, rgba(136,136,136,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,164,164,1)), color-stop(100%,rgba(136,136,136,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(164,164,164,1) 0%,rgba(136,136,136,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(164,164,164,1) 0%,rgba(136,136,136,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(164,164,164,1) 0%,rgba(136,136,136,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(164,164,164,1) 0%,rgba(136,136,136,1) 100%); /* W3C */
font-family: Arial, Helvetica, sans-serif;
transition: none;

}
.corpLogLinksWrapper {
	width: 100%;
	padding: 10px 0;
	margin: 0 auto;	
}
.corpLogWrapper a,
.corpLogWrapper a:hover {
	font: 10px/normal Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #5C5B57;
}
.corpLogPlgWrapper #btnSecureLogin:active {
     background: none repeat scroll 0% 0% #888888;
box-shadow: inset 0px 1px 1px 1px rgba(0,0,0, 0.2);
}
.corpLogWrapper a:hover {
	color: #444;
}
.corpLogWrapper #loginLinkWrap {
	text-align: left;
	display: block;

}
.corpLogWrapper #forgotPassWrap {
	display: block;
	margin: 14px 0 0;
}
.corpLogWrapper #cookieMessageWrap {
	display: block;
	margin: 10px 0 0;
	padding: 0;	
}
#loginLinkDivider {
	color: #BBB;
	font-size: 16px;
	vertical-align: middle;

}
div#corpLogBottomContWrapper {
	width: 100%;
	padding: 10px 0;
}